Subject: Re: Question for Speeders

From: [email-masked] (Robert Matthews)
Date: 26 May 1995 00:23:20 GMT

I speed pretty much all of the time.  It's hard to keep it under 15-20
mph over the posted limit.  I have even averaged over 110mph for a 450 mile
trip to Las Vegas, including fuel and food stops.  The first 4-5 years 
I was licensed to drive, (16-21), I reaped more than my fair share of
tickets.  Most were for pedestian 10-15mph over the limit tickets.  I only
had one that was really deserving, and for that one they pulled my license.
In the last 7 years, I have had only 2 tickets, and I have gone almost 3
years without one.  It just depends upon how carefull and observant you
are while you speed.  
BTW, I drive a heavily modified BMW 320i, a SAAB 900 turbo, a Sterling 827sl,
and a 750 Sportbike.

Robert
[email-masked]
Please reply by E-Mail as I don't often read this group

---

From: [email-masked] (Alexander M. Bilan)
Date: Sat, 27 May 95 18:00:51

On Fri 26-May-1995  6:22p, Susan E Clark wrote:
SC> What would you do if someone's pet or child ran out in front of you at 
SC> such a high speed?  (100-130 mph)   

Hit the brakes for the kid and if fortune is with the two of us, pick the side
the kid will not run to.
If its an animal, much the same, except that if the animal gets hit, I will
not lose sleep over it.
Besides, on a stretch of road where you can do 100+ mph there should not be
any kids running around anyway. 
Its all part of using your common sense in where you speed, and where you "do
the speed limit."
 
Mr.V-8
  //  The opinions expressed above are strictly the opinions of my fingers
\X/   and may not reflect the opinions of the other apendages.

---

From: [email-masked] (Alexander M. Bilan)
Date: Tue, 30 May 95 20:21:38

Heres a quote out of Cannonball Run, I think it sums up the topic at hand;

"55mph is unsafe.  Its boring, thats why its unsafe.  Its fast enough to kill
you, but its slow enough to make you think your safe."
 
Mr.V-8

---

From: Mike Russell <[email-masked]>
Date: 12 Jun 1995 05:42:43 GMT

First of all, if I ever were to slow down to 100-130 mph, It 
certainly wouldn't be in an area where there were children 
running around loose (ie: smooth, well-paved, interstate highways 
where the traffic flow averages around 75 mph).

Now, living in the midwest, driving some of the more remote 
areas, we do have to watch out for deer and other large animals 
that are known to jump in front of cars, but, that's part of the 
gamble of being a professional speeder and, they aren't anyone's 
pet to boot. (Roast Venison, anyone?)

-- 
   -=* Mike Russell, ECNE *=-
    [email-masked]